{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.ender_wisp.setup": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"tp": "!q.property('ldz:setup')"
						}
					]
				},
				"tp": {
					"on_entry": [
						"/tp @s ~ ~2 ~"
					],
					"transitions": [
						{
							"setup": "1"
						}
					]
				},
				"setup": {
					"on_entry": [
						"/tp @s ~ ~2 ~",
						"@s set_setup_to_true"
					]
				}
			}
		}
	}
}